* {
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;

}
h1{
    background-color: black;
   display: flex;
    justify-content: center;
    color: white;
    padding: 10px;
    width: 100%;
}

body {
    
    font-family: Arial, sans-serif;
    font-size: large;
    line-height: 1.6;
    background-color: rgba(216, 215, 215, 0.575);
    color: rgb(85, 83, 83);
    padding: 20px;
    max-width: 70ch ;
    justify-content: center;
    margin: auto;
    
}

nav ul {
  
    display: flex;
    list-style: none;
    gap: 15px;
    width: 100%;
   
}

nav ul li a {
    display: block;
    margin-bottom: 20px;
    padding: 20px;
    background-color: rgb(192, 176, 176);
    
}

a:link {
    color: black;

}

a:visited {
    color: blue;
}

a:hover {
    color: red;
}

a:active {
    color: green;
}

img {
 width: 300px;
}

@media screen and (max-width: 800px) {
    img {
        display: block;
        margin: 0 auto;
    }
}

    

    



@media screen and (min-width: 1024px) {
    img {
       display: flex;
        justify-content: center;
    }
    
}